prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libs=  -L/usr/local/lib -lv4l1 -lm -ltiff -ljpeg       -L/usr/local/lib -lusb-1.0  

Name: SANE Backends
Description: Backends for SANE, the universal scanner interface
Version: 1.4.0
Requires:
Libs: -L${libdir} -lsane
Libs.private: ${libs}
Cflags: -I${includedir}
